Subject: Re: Salary issue
From: Yogita Chauhan <[email-masked]>
To: Mohammed Taha <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Fri, 8 Mar 2019 06:02:26 -0700 (MST)

Hello, 

Please find the breakdown below:- 

	Gross Salary 		35,000 
	Working Days 		17.0 
	Accounting Days 		22.5 
Add: 	Leave Balance 		3.5 
	Payable Days 		26.0 
			
	Payable Salary 	35,000/28*26 	32,500 
Add 	Night Allowance 		-00 
Add 	OT 	for 42 hours 	5,833 
Less 	Early / Late Penalty 	for 1.5 days 	1,875 
Add 	TA 		-00 
Less 	TDS 		-00 
	Salary Paid 		36,458 

From: "Mohammed Taha" <[email-masked]> 
To: "Yogita Chauhan" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]> 
Sent: Friday, March 8, 2019 4:49:37 PM 
Subject: Salary issue 

Dear Ma'am, 

Please be informed that my salary is 35000 Rs in hand, and I have worked for twelve hours for 12 days from the last month. Also I worked from home from 21st to 28th of February with Nissan process. However I received 36458 Rs. Please send the full details of the salary. 

Best regards, 
Mohammed Taha 

-- 
Thanks & Regards 
CA. Yogita Chauhan 
Sr. Accountant 
Cherry E Commerce Services Pvt Ltd 
0120-4332621 Ext. 12